## noris-nagios-snmpplugins 6.0-15

=== Makefile ===
build:
	[ -d usr/lib/nagios/plugins ] || mkdir usr/lib/nagios/plugins
	tar xzf nagios-snmp-plugins.1.1.1.tgz
	cd nagios_plugins;for i in *.pl;do sed -e 's#/usr/local/nagios/libexec#/usr/lib/nagios/plugins#g' $$i > ../usr/lib/nagios/plugins/$$i;done;cd ..
	cp -f check_snmp_env.pl usr/lib/nagios/plugins/
	chmod 755 usr/lib/nagios/plugins/*.pl

install: build
	cp -r usr/ etc/ ${DESTDIR}/

clean:
	rm -f *-stamp
	rm -rf nagios_plugins
