=== debian/changelog ===
noris-nagios-snmpplugins (6.0-15) squeeze; urgency=low

  * Fixed Treshhold

 -- Alexander Krogloth <alex@noris.de>  Wed, 23 Apr 2014 12:09:57 +0200

noris-nagios-snmpplugins (6.0-14) squeeze; urgency=low

  * increased mem limit for cisco (#14491708) 

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 03 Jun 2013 10:48:42 +0200

noris-nagios-snmpplugins (6.0-13) squeeze; urgency=low

  * higher mem limits for core (#13584809) 

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 29 Jan 2013 10:16:39 +0100

noris-nagios-snmpplugins (6.0-12) squeeze; urgency=low

  * added check_snmp_traps

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 29 Oct 2012 15:50:59 +0100

noris-nagios-snmpplugins (6.0-11) squeeze; urgency=low

  * complemented missing netapp plugins

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 29 Jan 2013 13:37:45 +0100

noris-nagios-snmpplugins (6.0-10) squeeze; urgency=low

  * snmp-mibs-downloader Dependency added 

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 04 Jun 2012 12:15:36 +0200

noris-nagios-snmpplugins (6.0-9) squeeze; urgency=low

  * Sync with lenny version

 -- Katharina Drexel <kdrexel@noris.de>  Fri, 01 Jun 2012 15:04:05 +0200

noris-nagios-snmpplugins (6.0-8) squeeze; urgency=low

  * Paloalto CPU check (#12227349)

 -- Katharina Drexel <kdrexel@noris.de>  Fri, 30 Mar 2012 10:04:00 +0200

noris-nagios-snmpplugins (6.0-7) squeeze; urgency=low

  * Paloalto checks for v2c 

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 27 Mar 2012 16:24:20 +0200

noris-nagios-snmpplugins (6.0-6) squeeze; urgency=low

  * altered juniper checks (#12100718) 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 29 Feb 2012 13:50:46 +0100

noris-nagios-snmpplugins (6.0-5) squeeze; urgency=low

  * increases session limit (#11971186)

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 03 Jan 2012 10:45:09 +0100

noris-nagios-snmpplugins (6.0-4) squeeze; urgency=low

  * Added OID alarmGeneralHighestSeverity to check_snmp_env.pl

 -- Hardy Kestin <hardy@noris.net>  Fri, 02 Dec 2011 14:20:00 +0100

noris-nagios-snmpplugins (6.0-3) squeeze; urgency=low

  * new hp cartridge check (#11594114) 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 05 Oct 2011 11:51:45 +0200

noris-nagios-snmpplugins (6.0-2) squeeze; urgency=low

  * new mem check for cisco core devices (#10841844)

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 08 Mar 2011 11:37:54 +0100

noris-nagios-snmpplugins (6.0-1) squeeze; urgency=low

  * First Build for squeeze

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 28 Feb 2011 14:57:14 +0100
