## noris-nagios-snmpplugins 6.6-4

=== Makefile ===
build:
	chmod 755 usr/lib/nagios/plugins/*.pl

install: build
	cp -r usr/ etc/ ${DESTDIR}/

clean:
	rm -f *-stamp
