=== debian/changelog ===
noris-nagios-snmpplugins (6.6-4) jessie; urgency=medium

  * 21880618: Riverbed Things 

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 23 Nov 2015 10:36:53 +0100

noris-nagios-snmpplugins (6.6-3) wheezy; urgency=low

  * 20118394: alles zu "transmode" in check_snmp_env.pl entfernt, Transmode-Checks nur noch in check_snmp_transmode

 -- Klaus Franken <klaus.franken@noris.de>  Mon, 28 Sep 2015 13:47:08 +0200

noris-nagios-snmpplugins (6.6-2) jessie; urgency=low

  *  21756711: ipv6 Checks for fortigates

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 24 Aug 2015 10:48:41 +0200

noris-nagios-snmpplugins (6.6-1) wheezy; urgency=low

  * neue Programmlogik fuer Transmode: nur noch Alarme lesen (und Port-Existenz prüfen)

 -- Klaus Franken <klaus.franken@noris.de>  Fri, 31 Jul 2015 14:15:00 +0200

noris-nagios-snmpplugins (6.6-0) wheezy; urgency=low
  * check_snmp_env.pl: Timeout (ueber alles) von 20 auf 70 erhoeht
  * check_snmp_env.pl bleibt wie es ist (wird um Transmode entschlackt))
  * neu und angepasst: check_snmp_transmode

 -- Klaus Franken <klaus.franken@noris.de>  Wed, 29 Jul 2015 15:39:46 +0200

noris-nagios-snmpplugins (6.5-0) jessie; urgency=low

  * #20118394: Transmode-Check: 
  *   entweder Ports mit "--cp" oder alles andere
  *   neu: "--no-check-alarm"

 -- Klaus Franken <klaus.franken@noris.de>  Mon, 27 Apr 2015 15:04:42 +0200

noris-nagios-snmpplugins (6.4-3) wheezy; urgency=low

  * #5733435: new check definition

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 16 Apr 2015 16:16:53 +0200

noris-nagios-snmpplugins (6.4-2) wheezy; urgency=low

  * #20960197: new_plugin

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 13 Apr 2015 10:48:54 +0200

noris-nagios-snmpplugins (6.4-1) wheezy; urgency=low

  * +fortigate (#20947792) 

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 09 Apr 2015 13:43:55 +0200

noris-nagios-snmpplugins (6.4-0) wheezy; urgency=low

  * #20320690: check_a10_virtualserver: extended OID prefix
    to save SNMP requests and thus load on the load balancers

 -- Martin H. Sluka <fany@noris.de>  Wed, 17 Dec 2014 15:57:40 +0100

noris-nagios-snmpplugins (6.3-23) wheezy; urgency=low

  * removed netapp stuff

 -- Alexander Krogloth <alex@noris.de>  Mon, 20 Oct 2014 15:02:53 +0200

noris-nagios-snmpplugins (6.3-22) wheezy; urgency=low

  * check_a10 Hotfix (#16784488)

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 22 Sep 2014 12:30:33 +0200

noris-nagios-snmpplugins (6.3-21) wheezy; urgency=low

  * new version check_a10_rserver (#16784488)

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 16 Sep 2014 13:30:50 +0200

noris-nagios-snmpplugins (6.3-20) wheezy; urgency=low

  * +juniper_v6 (#16748688)

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 09 Sep 2014 17:08:53 +0200

noris-nagios-snmpplugins (6.3-19) wheezy; urgency=low

  * +check_a10_virtualserver (#16784488)

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 09 Sep 2014 10:19:00 +0200

noris-nagios-snmpplugins (6.3-18) wheezy; urgency=low

  * +ipv6 checks for cisco devices (#16748688)

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 02 Sep 2014 09:13:32 +0200

noris-nagios-snmpplugins (6.3-17) wheezy; urgency=low

  * new plugin check_ifcast (#16477719)

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 03 Jul 2014 11:56:30 +0200

noris-nagios-snmpplugins (6.3-16) wheezy; urgency=low

  * version++ 

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 19 May 2014 14:58:44 +0200

noris-nagios-snmpplugins (6.3-15) wheezy; urgency=low

  * new mem warn limit 

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 19 May 2014 14:53:12 +0200

noris-nagios-snmpplugins (6.3-14) wheezy; urgency=low

  * 15547848: new juniper checks

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 05 Mar 2014 16:57:04 +0100

noris-nagios-snmpplugins (6.3-13) wheezy; urgency=low

  * 14573040: s/</lt/

 -- Katharina Drexel <kdrexel@noris.de>  Fri, 14 Feb 2014 14:23:27 +0100

noris-nagios-snmpplugins (6.3-12) wheezy; urgency=low

  * 15451747: case

 -- Michael Steger <m.steger@noris.de>  Mon, 20 Jan 2014 16:55:43 +0100

noris-nagios-snmpplugins (6.3-11) Wheezy; urgency=low

  * 15451747: add missing check

 -- Michael Steger <m.steger@noris.de>  Mon, 20 Jan 2014 16:40:50 +0100

noris-nagios-snmpplugins (6.3-10) wheezy; urgency=low

  * 15355948: check_auto_juniper* 

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 16 Jan 2014 17:03:18 +0100

noris-nagios-snmpplugins (6.3-9) wheezy; urgency=low

  * Makefile umgebaut

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 15 Jan 2014 18:17:04 +0100

noris-nagios-snmpplugins (6.3-8) wheezy; urgency=low

  * sync noris_snmp.cfg->snmp.cfg

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 15 Jan 2014 17:44:45 +0100

noris-nagios-snmpplugins (6.3-6) wheezy; urgency=low

  * #15426895: s/</lt/

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 15 Jan 2014 16:42:53 +0100

noris-nagios-snmpplugins (6.3-5) wheezy; urgency=low

  * perl compability correction

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 14 Jan 2014 10:09:27 +0100

noris-nagios-snmpplugins (6.3-4) wheezy; urgency=low

  * syntax check_snmp_load.pl

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 14 Jan 2014 10:04:14 +0100

noris-nagios-snmpplugins (6.3-3) wheezy; urgency=low

  * +new uptime definition

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 25 Nov 2013 16:27:45 +0100

noris-nagios-snmpplugins (6.3-2) wheezy; urgency=low

  * removed netapp uptime

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 05 Jun 2013 15:51:12 +0200

noris-nagios-snmpplugins (6.3-1) wheezy; urgency=low

  * more /usr/bin/perl calls and optimized check_snmp_env.pl (#13451644)

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 05 Jun 2013 10:24:26 +0200

noris-nagios-snmpplugins (6.3-0) wheezy; urgency=low

  * merge conflicts

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 04 Jun 2013 16:12:44 +0200

noris-nagios-snmpplugins (6.2-0) wheezy; urgency=low

  * increased mem limit for cisco (#14491708)

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 03 Jun 2013 10:56:55 +0200


