=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: noris-nagios-snmpplugins
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, perl-modules, nagios-plugins, libnet-snmp-perl, snmp-mibs-downloader
+Depends: ${shlibs:Depends}, ${misc:Depends}, perl-modules, nagios-plugins, libdata-dump-perl, libnet-snmp-perl, libsocket6-perl, snmp-mibs-downloader, libsnmp-python
 Replaces: nagios-snmp-plugins
 Conflicts: nagios-snmp-plugins (<= 1.1.1-6), noris-nagios-miscplugins (<=5.0-26)
 Description: SNMP related plugins for NetSaint and Nagios.
