## noris-nagios-snmpplugins 6.6-7

=== debian/changelog ===
noris-nagios-snmpplugins (6.6-7) wheezy; urgency=low

  * 26135146: Port Fehler nicht als Environment-Fehler behandeln

 -- Klaus Franken <klaus.franken@noris.de>  Fri, 09 Jun 2017 13:41:16 +0200

noris-nagios-snmpplugins (6.6-6.1) wheezy; urgency=low

  * NNIS-3370: globalen Timeout bei check_snmp_transmode erhöht

 -- Martin H. Sluka <fany@noris.de>  Fri, 13 May 2016 14:28:56 +0200

noris-nagios-snmpplugins (6.6-6) wheezy; urgency=low

  * NNIS-2625: Anpassung Transmode auf "3rd Generation Cards", fix für 2nd Gen. Cards

 -- Klaus Franken <klaus.franken@noris.de>  Mon, 14 Mar 2016 15:57:31 +0100

noris-nagios-snmpplugins (6.6-4) wheezy; urgency=low

  * NNIS-2625: Anpassung Transmode auf "3rd Generation Cards"

 -- Klaus Franken <klaus.franken@noris.de>  Fri, 11 Mar 2016 13:09:00 +0100
